{
	"require": {
		"slim/slim": "4.*",
		"slim/psr7": "^1.6",
		"monolog/monolog": "^3.5",
		"php-di/php-di": "^7.0",
		"symfony/var-dumper": "^6.3",
		"symfony/dotenv": "^6.3",
		"slim/twig-view": "^3.3"
	},
	"autoload": {
		"psr-4": {
			"CDA\\": "src/"
		}
	}
}
